Loading...
Searching...
No Matches
bladerf_range Struct Reference
Device properties

## Description

Range structure

Definition at line 393 of file libbladeRF.h.

`#include <libbladeRF.h>`

## Data Fields

int64_t | min
int64_t | max
int64_t | step
float | scale

## Field Documentation

## max

int64_t max

Maximum value

Definition at line 395 of file libbladeRF.h.

## min

int64_t min

Minimum value

Definition at line 394 of file libbladeRF.h.

## scale

float scale

Unit scale

Definition at line 397 of file libbladeRF.h.

## step

int64_t step

Step of value

Definition at line 396 of file libbladeRF.h.

The documentation for this struct was generated from the following file:

- libbladeRF.h